--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the entire message in a single string. This uses the RMail::Serialize class.
full_name: RMail::Message#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
